<div id="contact" class="text-center">
    <div class="container" id="courseDetailBG">
      <div class="section-title center">
        <h2>Data science</h2>
        <hr>
      </div>      
    </div>
  </div>
  <div class="">
        <div class="detail course-detail">
          <div class="detailWrapper">
            <div class="detailBox">
              <h2>About the course</h2>              
              Data science, in its most basic terms, can be defined as obtaining insights and information, really anything of value, out of data. Like any new field, it's often tempting but counterproductive to try to put concrete bounds on its definition. This is data science. This is not. In reality, data science is evolving so fast and has already shown such enormous range of possibility that a wider definition is essential to understanding it.<br>
            <br>
              And while it's hard to pin down a specific definition, it's quite easy to see and feel its impact. Data science, when applied to different fields can lead to incredible new insights. And the folks that are using it are already reaping the benefits
              <h2>Course covers</h2>
              <ul>
                <li>Introduction to Data Science and Statistical Analytics</li>
                <li>Introduction to R</li>
                <li>Data Exploration, Data Wrangling and R Data Structure</li>
                <li>Data Visualization</li>
                <li>Introduction to Statistics</li>
                <li>Predictive Modeling – 1 ( Linear Regression)</li>
                <li>Predictive Modeling – 2 (Logistic Regression)</li>
                <li>Decision Trees</li>
                <li>Random Forest</li>
                <li>Unsupervised learning</li>
                <li>Association Analysis and Recommendation engine</li>  
                <li>Sentiment Analysis</li>
                <li>Time Series</li>
              </ul>
              <!-- <ul>
                <li>Hadoop</li>
                <li>HDFS (Storage)</li>
                <li>YARN (Hadoop Processing Framework)</li>
                <li>MapReduce using Java (Processing Data)</li>
                <li>Apache Hive</li>
                <li>Apache Pig</li>
                <li>HBASE (Real NoSQL )</li>
                <li>Sqoop</li>
              </ul> -->
            </div>
          </div\  >
        </div>
      </div>